Package name
pwauth
Date
2005-05-04
Advisory ID
MDKA-2005:023
Affected versions
10.2 i586 , 10.2 x86_64

Problem description

A bug in the pwauth package prevented it from working with apache because it assumes that apache has a static uid of 48, whereas apache's uid is dynamically assigned at install-time. The updated package have been fixed to allow pwauth to work with apache regardless of the uid.

Updated packages

10.2 i586

 8fa62c4c9ab32f12ced2a0282317a574  10.2/RPMS/pwauth-2.2.8-1.1.102mdk.i586.rpm
da73c65bb12d32604fc8eecfbd1a1d07  10.2/SRPMS/pwauth-2.2.8-1.1.102mdk.src.rpm

10.2 x86_64

 dde61bdc45fa90c1685476f833a3bd86  x86_64/10.2/RPMS/pwauth-2.2.8-1.1.102mdk.x86_64.rpm
da73c65bb12d32604fc8eecfbd1a1d07  x86_64/10.2/SRPMS/pwauth-2.2.8-1.1.102mdk.src.rpm